## r-cran-calibrate 1.7.2

=== DESCRIPTION ===
Package: calibrate
Version: 1.7.2
Date: 2013-09-09
Title: Calibration of Scatterplot and Biplot Axes
Author: Jan Graffelman <jan.graffelman@upc.edu>
Maintainer: Jan Graffelman <jan.graffelman@upc.edu>
Depends: R (>= 1.8.0), MASS
Description: Package for drawing calibrated scales with tick marks on (non-orthogonal) 
             variable vectors in scatterplots and biplots. 
License: GPL-2
Packaged: 2013-09-09 15:33:11 UTC; Beagle
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-10 11:10:21

=== debian/changelog ===
r-cran-calibrate (1.7.2-3) unstable; urgency=medium

  * Team upload

  [ Dylan Aïssi ]
  * dh-update-R and cme fix dpkg-control
    - Standards-Version: 4.1.4 (no changes needed)
    - Update Maintainer to Debian R team
    - Update VCS to salsa
    - debhelper compat 11

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:20:41 +0200

r-cran-calibrate (1.7.2-2) unstable; urgency=medium

  * Team upload.
  * Add "Testsuite: autopkgtest-pkg-r"
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 07:33:07 +0200

r-cran-calibrate (1.7.2-1) unstable; urgency=medium

  * Initial release (closes: #858946)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 26 Mar 2017 22:44:34 +0200

=== debian/control ===
Source: r-cran-calibrate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-calibrate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-calibrate.git
Homepage: https://cran.r-project.org/package=calibrate

Package: r-cran-calibrate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Calibration of Scatterplot and Biplot Axes
 This package provides functions for drawing calibrated scales
 with tick marks on (non-orthogonal) variable vectors in scatterplots
 and biplots.

## r-cran-calibrate 1.7.5

=== DESCRIPTION ===
Package: calibrate
Version: 1.7.5
Date: 2019-10-01
Title: Calibration of Scatterplot and Biplot Axes
Author: Jan Graffelman <jan.graffelman@upc.edu>
Maintainer: Jan Graffelman <jan.graffelman@upc.edu>
Depends: R (>= 3.5.0), MASS
Description: Package for drawing calibrated scales with tick marks on (non-orthogonal) 
             variable vectors in scatterplots and biplots. Also provides some functions for multivariate analysis
	     such principal coordinate analysis.
License: GPL-2
NeedsCompilation: no
Packaged: 2019-10-01 16:35:06 UTC; jangr
Repository: CRAN
Date/Publication: 2019-10-01 17:10:02 UTC

=== debian/changelog ===
r-cran-calibrate (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 09:25:52 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-calibrate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-calibrate.git
 Homepage: https://cran.r-project.org/package=calibrate

## r-cran-calibrate 1.7.7

=== DESCRIPTION ===
Package: calibrate
Version: 1.7.7
Date: 2020-06-18
Title: Calibration of Scatterplot and Biplot Axes
Author: Jan Graffelman <jan.graffelman@upc.edu>
Maintainer: Jan Graffelman <jan.graffelman@upc.edu>
Depends: R (>= 3.5.0), MASS
Description: Package for drawing calibrated scales with tick marks on (non-orthogonal) 
             variable vectors in scatterplots and biplots. Also provides some functions for biplot creation and
	     for multivariate analysis such as principal coordinate analysis.
License: GPL-2
NeedsCompilation: no
Packaged: 2020-06-18 19:36:22 UTC; jangr
Repository: CRAN
Date/Publication: 2020-06-19 05:40:14 UTC

=== debian/changelog ===
r-cran-calibrate (1.7.7-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 27 Jun 2020 08:29:40 +0200

r-cran-calibrate (1.7.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 09:07:43 +0200

r-cran-calibrate (1.7.5-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:48:09 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-calibrate
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-calibrate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-calibrate.git
 Homepage: https://cran.r-project.org/package=calibrate
+Rules-Requires-Root: no
 
 Package: r-cran-calibrate
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/calibrate_([-\d.]*)\.tar\.gz
